body {
	font-size: 14px;
	background-color: #000000;
	margin: 0;
	padding: 10px;
	position:relative;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	text-indent: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
		
}


#pgcntnt {
	width:800px;
	height:auto;
	background-image: url(../images/bkgrnd1.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #000000;
	background-color: #EBBD4B;
}

#header {
	width:100%;
	height:120px;
	background-color:#000000;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	position:relative;
	background-position: left center;
}
#header h1 {
	margin:0;
	padding:0;
	clear:both;
	position: absolute;
	left: 20px;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	visibility: hidden;
}

#header h2 {
	margin:0;
	padding:0;
	clear:both;
	position: relative;
	left: auto;
	top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: small-caps;
	color: #ffffff;
	text-align: right;
	visibility: hidden;
}
#navtop {
	width:100%;
	height:25px;
	background-color:#000000;
	border: none;
}
#navtop ul,ol {
	display: inline;
	list-style-type: none;
	margin:0;
}
#navtop li {
	display: inline;
	list-style-type: none;
	margin:0;
	text-align: center;
}
#navtop a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	float:left;
	margin: 0;
	width: 90px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right: 1px solid #CCCCCC;
	text-align: center;
}
#navtop a:hover {
	color: #000000;
	background-color: #CCCCCC;	
}
#navbottom {
	width:100%;
	height:15px;
	border: none;
	clear: both;
}
#navbottom ul,ol {
	display: inline;
	list-style-type: none;
	margin:0;
}
#navbottom li {
	display: inline;
	list-style-type: none;
	margin:0;
	text-align: center;
}
#navbottom a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
	float:left;
	margin: 0;
	width: 100px;
	border-right: 1px solid #ffffff;
	text-align: center;
	padding: 3px;
}
#navbottom a:hover {
	color: #000000;
	background-color: #999999;	
}
#sidcol {
	width:150px;
	height:auto;
	float:left;
	text-align: left;
	clear: both;
}
#sidcol h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: left;
	position: relative;
	top: 20px;
}
#sidcol a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	position: relative;
	top: 20px;
	
}

#sidcol a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	position: relative;	
	top: 20px;	
}
#rsidcol {
	height:auto;
	float:right;
	text-align: center;
	position: relative;
	margin-right: 40px;
}
#rsidcol a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	position: relative;
	top: 20px;
}

#rsidcol a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	position: relative;	
	top: 20px;
}
#maincol {
	width:600px;
	height:auto;
	margin-left:175px;
	padding-top: 20px;
}

#form {
	margin-left:175px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}
.form {
	background-image: url(../images/formbkgrd.jpg);
}
fieldset {
	padding: 10px;
	border: 2px solid #999999;
	margin-bottom: 5px;
	position:relative;
}
legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
label {
	display: block;
	clear: right;
	text-indent: 0;
}
input[type="text"] {
	padding-bottom: 5px;
	display: block;
	background-color: #EBBD4B;
	width: 200px;
	border: 1px solid #000000;
}
input[type="file"] {
	padding-bottom: 5px;
	display: block;
	background-color: #EBBD4B;
	width: 225px;
	border: 1px solid #000000;
}
input[type="submit"] {
	display: block;
	clear: left;
	position: relative;
	margin: 20px;
}
.mainimage {
	margin-left: 15px;
	height: 400px;
	width: 600px;
}
#maincol a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;	
}
#maincol a:hover {
	color: #999999;
	text-decoration: none;	
}
.imagebox {
	margin:5px;
	width:100px;
	height:100px;
	float: left;
	display: block;
}

#footer {
	clear:both;
	height:25px;
	background-repeat: no-repeat;
}
#footer p {
	color: #ffffff;
	padding-top: 2px;
	text-align: right;
	margin: 0px;
}



